pdumodel::TransferSwitch_4_0_4::MetaData Struct Reference

Transfer switch metadata. More...

`import"TransferSwitch.idl";`

## Public Attributes

string | label
| Transfer switch label.
Nameplate_2_0_0 | namePlate
| Nameplate information
Rating_2_0_0 | rating
| Numerical usage ratings.
Type | type
| Transfer switch type.
int | sourceCount
| Number of sources.

## Detailed Description

Transfer switch metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/TransferSwitch.idl